@charset "utf-8";

@font-face {
    font-family:'NotoSansKR';
    font-style: normal;
    font-display: auto;
    font-weight: 500;
    src: url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Medium.eot');
    src: local("?"),
         url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Medium.woff') format('woff'),
         url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Medium.otf') format('opentype');
}

@font-face {
    font-family:'NotoSansKR';
    font-style: normal;
    font-display: auto;
    font-weight: 600;
    src: url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Bold.eot');
    src: local("?"),
         url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Bold.woff') format('woff'),
         url('../fonts/NotoSansCJKkr-hinted/NotoSansCJKkr-Bold.otf') format('opentype');
}



/* ************************************** *
 * Montserrat
 * ************************************** */

/*  @font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 300;
    src: local('※'),
         url('../fonts/Montserrat/Montserrat-Light.woff') format('woff');
 } */

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 400;
    src: url('../fonts/Montserrat/Montserrat-Regular.eot');
	src: local("?"),
		 url('../fonts/Montserrat/Montserrat-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 500;
    src: url('../fonts/Montserrat/Montserrat-Medium.eot');
	src: local("?"),
		 url('../fonts/Montserrat/Montserrat-Medium.otf') format('opentype');
}


@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-display: auto;
    font-weight: 600;
    src: url('../fonts/Montserrat/Montserrat-Bold.eot');
	src: local("?"),
		 url('../fonts/Montserrat/Montserrat-Bold.otf') format('opentype');
}


